tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From abhishek jain <abhishek.netj...@gmail.com>
Subject Re: Expression language not working
Date Wed, 01 Sep 2010 06:35:29 GMT
On Tue, Aug 31, 2010 at 9:16 PM, Mark Thomas <markt@apache.org> wrote:

> On 31/08/2010 16:38, abhishek jain wrote:
> > Hey ,
> > I just realized that actually i accidently placed el-api.jar in
> WEB-INF/lib
> > folder.
> > If i dont than i get the following exception:
> >
> >
> > Aug 31, 2010 4:28:44 PM org.apache.catalina.core.
> > StandardContext listenerStart
> > SEVERE: Error configuring application listener of class
> > com.sun.faces.config.ConfigureListener
> > java.lang.NoClassDefFoundError: javax/el/ExpressionFactory
>
> What else do you expect? The class isn't in the JSP spec. If you want to
> use that class you'll need to be using at least Tomcat 6.0.x.
>
> Mark
>

does that mean tomcat 5.5 cannot run EL ?

thanks
abhishek

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message